MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000153WebSolarLogFrontendpublic2013-09-30 23:122013-10-02 12:00
Reportermfrijmann 
Assigned Tomfrijmann 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000153: Add daily bars and target line to Compare graph
DescriptionAdd daily bars and target line to Compare graph
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-09-30 23:12 mfrijmann New Issue
2013-09-30 23:12 mfrijmann Status new => assigned
2013-09-30 23:12 mfrijmann Assigned To => mfrijmann
2013-09-30 23:15 Changeset attached => SourceForge trunk r1312
2013-10-01 07:51 mfrijmann Status assigned => resolved
2013-10-01 07:51 mfrijmann Fixed in Version => Release 1.1.0
2013-10-01 07:51 mfrijmann Resolution open => fixed
2013-10-01 11:45 Changeset attached => SourceForge trunk r1314
2013-10-01 12:00 Changeset attached => SourceForge trunk r1315
2013-10-02 12:00 Changeset attached => SourceForge trunk r1316


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker